import axios from "axios";

async function omnihitDashboardSession(data: any) { 

  // console.log('DATA: ', data)

  try {
    await axios.post(
      `${process.env.URL_DASHBOARD_SESSIONS}/api/v1/omnihit/monitor`,
      data,
      {
        headers: {
          Authorization: `Bearer ${process.env.TOKEN_DASHBOARD_SESSIONS}`
        }
      }
    );
  } catch (error) {
    // console.log(
    //   `Post request error to ${process.env.URL_DASHBOARD_SESSIONS}/api/v1/omnihit/monitor`
    // );
  }
}

export default omnihitDashboardSession;
